function FileData_Pairs(x)
{
x.t("notes","selected");
x.t("parameter","users");
x.t("preferred","store");
x.t("lists","message");
x.t("currently","specified");
x.t("smgl=","response");
x.t("smgl=","stat");
x.t("controlled","account");
x.t("execute","command");
x.t("uses","given");
x.t("last","siemens");
x.t("type","lists");
x.t("mix","responses");
x.t("responses","length");
x.t("responses","different");
x.t("response","parameter");
x.t("response","may");
x.t("response","format");
x.t("response","returned");
x.t("response","(s)");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("siemens","notes");
x.t("listed","messages");
x.t("default","stat");
x.t("default","values");
x.t("access","sim");
x.t("command","smgl=");
x.t("command","uses");
x.t("command","response");
x.t("command","api");
x.t("command","allows");
x.t("command","write");
x.t("command","quickly");
x.t("command","cmgl");
x.t("command","smgl");
x.t("mux1","mux2");
x.t("sms-submits","sms-sta\u00adtus-reports");
x.t("list","short");
x.t("short","delay");
x.t("short","messages");
x.t("short","message");
x.t("short","mes\u00adsage");
x.t("status","type");
x.t("status","listed");
x.t("status","rec");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("sms-sta\u00adtus-reports","sms-commands");
x.t("requested","command");
x.t("api","handle");
x.t("13.23","smgl");
x.t("recommended","read");
x.t("specified","stat");
x.t("stat","response");
x.t("stat","syntax");
x.t("stat","section");
x.t("stat","major");
x.t("test","command");
x.t("examining","third");
x.t("handle","responses");
x.t("sim","pin");
x.t("sim","data");
x.t("resulting","short");
x.t("account","command");
x.t("range","short");
x.t("sms-commands","response");
x.t("unread","execute");
x.t("unread","remains");
x.t("bytes","avoid");
x.t("avoid","longer");
x.t("parameters","write");
x.t("further","detail");
x.t("standard","command");
x.t("allows","select");
x.t("write","command");
x.t("third","response");
x.t("entire","range");
x.t("(sms)","commands");
x.t("contain","different");
x.t("store","without");
x.t("selected","mem1");
x.t("rec","read");
x.t("commands","13.23");
x.t("recognize","response");
x.t("syntax","test");
x.t("13.1","sms");
x.t("delay","requested");
x.t("messages","preferred");
x.t("messages","currently");
x.t("messages","remains");
x.t("select","status");
x.t("length","1024");
x.t("different","types");
x.t("may","mix");
x.t("may","accessible");
x.t("aware","using");
x.t("exec","command");
x.t("section","13.1");
x.t("section","23.1");
x.t("types","sms");
x.t("types","application");
x.t("format","examining");
x.t("returned","section");
x.t("restricted","access");
x.t("accessible","resulting");
x.t("reference","(s)");
x.t("mem1","contain");
x.t("mem1","messages");
x.t("message","service");
x.t("message","storage");
x.t("given","default");
x.t("e.g","sms-delivers");
x.t("quickly","sim");
x.t("java","controlled");
x.t("mes\u00adsage","entries");
x.t("cmgl","status");
x.t("cmgl","exec");
x.t("cmgl","reference");
x.t("1024","bytes");
x.t("longer","re-sponses");
x.t("usb","mux1");
x.t("charge","last");
x.t("sms","parameters");
x.t("sms","e.g");
x.t("read","short");
x.t("read","13.23");
x.t("read","write");
x.t("read","entire");
x.t("(s)","pin");
x.t("(s)","cmgl");
x.t("(s)","smgl");
x.t("authentication","sim");
x.t("authentication","further");
x.t("major","difference");
x.t("data","sim");
x.t("data","may");
x.t("values","stat");
x.t("application","recognize");
x.t("sms-delivers","sms-submits");
x.t("users","aware");
x.t("set\u00adting","status");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("service","(sms)");
x.t("storage","mem1");
x.t("using","command");
x.t("smgl","response");
x.t("smgl","default");
x.t("smgl","list");
x.t("without","set\u00adting");
x.t("23.1","restricted");
x.t("entries","time");
x.t("difference","standard");
x.t("remains","unread");
x.t("detail","java");
x.t("re-sponses","recommended");
}
